Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://app.magna.so/api/external/v1/portals \ --header 'Content-Type: application/json' \ --header 'x-magna-api-token: <api-key>' \ --data ' { "cursor": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "limit": 99 } '
{ "isProcessed": true, "result": { "items": [ { "id": "po...uuid", "name": "Acme Claim Portal", "domains": [ "acme.demo-portal.magna.so" ], "legalEntityName": "Acme Inc.", "version": "V2", "createdAt": "2024-04-15T21:26:21.000Z", "updatedAt": "2024-04-15T21:26:21.000Z" } ], "cursor": "po...uuid", "total": 1 } }
List the claim portals for your project, with cursor pagination.
1
x <= 100
Successful response
Endpoint-specific result payload.